|  | Home | Documentation | File Members updated Mon Feb 22 2016 |

- Main Page
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs

- isapi_gsoap_server_fn : ISAPI_SoapServerFactory.h
- isapi_soap_delete_fn : ISAPI_SoapServerFactory.h
- isapi_soap_lookup_plugin_fn : ISAPI_SoapServerFactory.h
- isapi_soap_register_plugin_fn : ISAPI_SoapServerFactory.h
- MapString2Dll : ISAPI_SoapServerFactory.cpp
- mod_gsoap_init_fn : ISAPI_SoapServerFactory.h
- mod_gsoap_terminate_fn : ISAPI_SoapServerFactory.h